function varargout = maxfigure(varargin)
% maxfigure  Shortcut for grfun.maxfigure.
%
% See help on [`grfun.maxfigure`](grfun/maxfigure).
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.maxfigure(varargin{:});

end
